[
  {
    "level_": 0,
    "message_": "Start JSON generation. Platform version: 29 min SDK version: arm64-v8a",
    "file_": "C:\\backup\\C-Lab\\gitsrc\\TabMerge\\repro\\mali_g925_sync_sigsegv\\app\\src\\main\\cpp\\CMakeLists.txt",
    "tag_": "debug|arm64-v8a",
    "diagnosticCode_": 0,
    "memoizedIsInitialized": 1,
    "unknownFields": {
      "fields": {}
    },
    "memoizedSize": -1,
    "memoizedHashCode": 0
  },
  {
    "level_": 0,
    "message_": "rebuilding JSON C:\\backup\\C-Lab\\gitsrc\\TabMerge\\repro\\mali_g925_sync_sigsegv\\app\\.cxx\\Debug\\e72i4sl6\\arm64-v8a\\android_gradle_build.json due to:",
    "file_": "C:\\backup\\C-Lab\\gitsrc\\TabMerge\\repro\\mali_g925_sync_sigsegv\\app\\src\\main\\cpp\\CMakeLists.txt",
    "tag_": "debug|arm64-v8a",
    "diagnosticCode_": 0,
    "memoizedIsInitialized": 1,
    "unknownFields": {
      "fields": {}
    },
    "memoizedSize": -1,
    "memoizedHashCode": 0
  },
  {
    "level_": 0,
    "message_": "- a file changed",
    "file_": "C:\\backup\\C-Lab\\gitsrc\\TabMerge\\repro\\mali_g925_sync_sigsegv\\app\\src\\main\\cpp\\CMakeLists.txt",
    "tag_": "debug|arm64-v8a",
    "diagnosticCode_": 0,
    "memoizedIsInitialized": 1,
    "unknownFields": {
      "fields": {}
    },
    "memoizedSize": -1,
    "memoizedHashCode": 0
  },
  {
    "level_": 0,
    "message_": "  - C:\\backup\\C-Lab\\gitsrc\\TabMerge\\repro\\mali_g925_sync_sigsegv\\app\\src\\main\\cpp\\CMakeLists.txt (LAST_MODIFIED_CHANGED)",
    "file_": "C:\\backup\\C-Lab\\gitsrc\\TabMerge\\repro\\mali_g925_sync_sigsegv\\app\\src\\main\\cpp\\CMakeLists.txt",
    "tag_": "debug|arm64-v8a",
    "diagnosticCode_": 0,
    "memoizedIsInitialized": 1,
    "unknownFields": {
      "fields": {}
    },
    "memoizedSize": -1,
    "memoizedHashCode": 0
  },
  {
    "level_": 0,
    "message_": "keeping json folder \u0027C:\\backup\\C-Lab\\gitsrc\\TabMerge\\repro\\mali_g925_sync_sigsegv\\app\\.cxx\\Debug\\e72i4sl6\\arm64-v8a\u0027 but regenerating project",
    "file_": "C:\\backup\\C-Lab\\gitsrc\\TabMerge\\repro\\mali_g925_sync_sigsegv\\app\\src\\main\\cpp\\CMakeLists.txt",
    "tag_": "debug|arm64-v8a",
    "diagnosticCode_": 0,
    "memoizedIsInitialized": 1,
    "unknownFields": {
      "fields": {}
    },
    "memoizedSize": -1,
    "memoizedHashCode": 0
  },
  {
    "level_": 0,
    "message_": "executing cmake @echo off\n\"C:\\\\Users\\\\bykim\\\\AppData\\\\Local\\\\Android\\\\Sdk\\\\cmake\\\\3.22.1\\\\bin\\\\cmake.exe\" ^\n  \"-HC:\\\\backup\\\\C-Lab\\\\gitsrc\\\\TabMerge\\\\repro\\\\mali_g925_sync_sigsegv\\\\app\\\\src\\\\main\\\\cpp\" ^\n  \"-DCMAKE_SYSTEM_NAME\u003dAndroid\" ^\n  \"-DCMAKE_EXPORT_COMPILE_COMMANDS\u003dON\" ^\n  \"-DCMAKE_SYSTEM_VERSION\u003d29\" ^\n  \"-DANDROID_PLATFORM\u003dandroid-29\" ^\n  \"-DANDROID_ABI\u003darm64-v8a\" ^\n  \"-DCMAKE_ANDROID_ARCH_ABI\u003darm64-v8a\" ^\n  \"-DANDROID_NDK\u003dC:\\\\Users\\\\bykim\\\\AppData\\\\Local\\\\Android\\\\Sdk\\\\ndk\\\\25.1.8937393\" ^\n  \"-DCMAKE_ANDROID_NDK\u003dC:\\\\Users\\\\bykim\\\\AppData\\\\Local\\\\Android\\\\Sdk\\\\ndk\\\\25.1.8937393\" ^\n  \"-DCMAKE_TOOLCHAIN_FILE\u003dC:\\\\Users\\\\bykim\\\\AppData\\\\Local\\\\Android\\\\Sdk\\\\ndk\\\\25.1.8937393\\\\build\\\\cmake\\\\android.toolchain.cmake\" ^\n  \"-DCMAKE_MAKE_PROGRAM\u003dC:\\\\Users\\\\bykim\\\\AppData\\\\Local\\\\Android\\\\Sdk\\\\cmake\\\\3.22.1\\\\bin\\\\ninja.exe\" ^\n  \"-DCMAKE_LIBRARY_OUTPUT_DIRECTORY\u003dC:\\\\backup\\\\C-Lab\\\\gitsrc\\\\TabMerge\\\\repro\\\\mali_g925_sync_sigsegv\\\\app\\\\build\\\\intermediates\\\\cxx\\\\Debug\\\\e72i4sl6\\\\obj\\\\arm64-v8a\" ^\n  \"-DCMAKE_RUNTIME_OUTPUT_DIRECTORY\u003dC:\\\\backup\\\\C-Lab\\\\gitsrc\\\\TabMerge\\\\repro\\\\mali_g925_sync_sigsegv\\\\app\\\\build\\\\intermediates\\\\cxx\\\\Debug\\\\e72i4sl6\\\\obj\\\\arm64-v8a\" ^\n  \"-DCMAKE_BUILD_TYPE\u003dDebug\" ^\n  \"-BC:\\\\backup\\\\C-Lab\\\\gitsrc\\\\TabMerge\\\\repro\\\\mali_g925_sync_sigsegv\\\\app\\\\.cxx\\\\Debug\\\\e72i4sl6\\\\arm64-v8a\" ^\n  -GNinja ^\n  \"-DSYNC_MODE\u003dSYNC_WAIT_SEMAPHORES\"\n",
    "file_": "C:\\backup\\C-Lab\\gitsrc\\TabMerge\\repro\\mali_g925_sync_sigsegv\\app\\src\\main\\cpp\\CMakeLists.txt",
    "tag_": "debug|arm64-v8a",
    "diagnosticCode_": 0,
    "memoizedIsInitialized": 1,
    "unknownFields": {
      "fields": {}
    },
    "memoizedSize": -1,
    "memoizedHashCode": 0
  },
  {
    "level_": 0,
    "message_": "@echo off\n\"C:\\\\Users\\\\bykim\\\\AppData\\\\Local\\\\Android\\\\Sdk\\\\cmake\\\\3.22.1\\\\bin\\\\cmake.exe\" ^\n  \"-HC:\\\\backup\\\\C-Lab\\\\gitsrc\\\\TabMerge\\\\repro\\\\mali_g925_sync_sigsegv\\\\app\\\\src\\\\main\\\\cpp\" ^\n  \"-DCMAKE_SYSTEM_NAME\u003dAndroid\" ^\n  \"-DCMAKE_EXPORT_COMPILE_COMMANDS\u003dON\" ^\n  \"-DCMAKE_SYSTEM_VERSION\u003d29\" ^\n  \"-DANDROID_PLATFORM\u003dandroid-29\" ^\n  \"-DANDROID_ABI\u003darm64-v8a\" ^\n  \"-DCMAKE_ANDROID_ARCH_ABI\u003darm64-v8a\" ^\n  \"-DANDROID_NDK\u003dC:\\\\Users\\\\bykim\\\\AppData\\\\Local\\\\Android\\\\Sdk\\\\ndk\\\\25.1.8937393\" ^\n  \"-DCMAKE_ANDROID_NDK\u003dC:\\\\Users\\\\bykim\\\\AppData\\\\Local\\\\Android\\\\Sdk\\\\ndk\\\\25.1.8937393\" ^\n  \"-DCMAKE_TOOLCHAIN_FILE\u003dC:\\\\Users\\\\bykim\\\\AppData\\\\Local\\\\Android\\\\Sdk\\\\ndk\\\\25.1.8937393\\\\build\\\\cmake\\\\android.toolchain.cmake\" ^\n  \"-DCMAKE_MAKE_PROGRAM\u003dC:\\\\Users\\\\bykim\\\\AppData\\\\Local\\\\Android\\\\Sdk\\\\cmake\\\\3.22.1\\\\bin\\\\ninja.exe\" ^\n  \"-DCMAKE_LIBRARY_OUTPUT_DIRECTORY\u003dC:\\\\backup\\\\C-Lab\\\\gitsrc\\\\TabMerge\\\\repro\\\\mali_g925_sync_sigsegv\\\\app\\\\build\\\\intermediates\\\\cxx\\\\Debug\\\\e72i4sl6\\\\obj\\\\arm64-v8a\" ^\n  \"-DCMAKE_RUNTIME_OUTPUT_DIRECTORY\u003dC:\\\\backup\\\\C-Lab\\\\gitsrc\\\\TabMerge\\\\repro\\\\mali_g925_sync_sigsegv\\\\app\\\\build\\\\intermediates\\\\cxx\\\\Debug\\\\e72i4sl6\\\\obj\\\\arm64-v8a\" ^\n  \"-DCMAKE_BUILD_TYPE\u003dDebug\" ^\n  \"-BC:\\\\backup\\\\C-Lab\\\\gitsrc\\\\TabMerge\\\\repro\\\\mali_g925_sync_sigsegv\\\\app\\\\.cxx\\\\Debug\\\\e72i4sl6\\\\arm64-v8a\" ^\n  -GNinja ^\n  \"-DSYNC_MODE\u003dSYNC_WAIT_SEMAPHORES\"\n",
    "file_": "C:\\backup\\C-Lab\\gitsrc\\TabMerge\\repro\\mali_g925_sync_sigsegv\\app\\src\\main\\cpp\\CMakeLists.txt",
    "tag_": "debug|arm64-v8a",
    "diagnosticCode_": 0,
    "memoizedIsInitialized": 1,
    "unknownFields": {
      "fields": {}
    },
    "memoizedSize": -1,
    "memoizedHashCode": 0
  },
  {
    "level_": 0,
    "message_": "Received process result: 0",
    "file_": "C:\\backup\\C-Lab\\gitsrc\\TabMerge\\repro\\mali_g925_sync_sigsegv\\app\\src\\main\\cpp\\CMakeLists.txt",
    "tag_": "debug|arm64-v8a",
    "diagnosticCode_": 0,
    "memoizedIsInitialized": 1,
    "unknownFields": {
      "fields": {}
    },
    "memoizedSize": -1,
    "memoizedHashCode": 0
  },
  {
    "level_": 0,
    "message_": "Exiting generation of C:\\backup\\C-Lab\\gitsrc\\TabMerge\\repro\\mali_g925_sync_sigsegv\\app\\.cxx\\Debug\\e72i4sl6\\arm64-v8a\\compile_commands.json.bin normally",
    "file_": "C:\\backup\\C-Lab\\gitsrc\\TabMerge\\repro\\mali_g925_sync_sigsegv\\app\\src\\main\\cpp\\CMakeLists.txt",
    "tag_": "debug|arm64-v8a",
    "diagnosticCode_": 0,
    "memoizedIsInitialized": 1,
    "unknownFields": {
      "fields": {}
    },
    "memoizedSize": -1,
    "memoizedHashCode": 0
  },
  {
    "level_": 0,
    "message_": "done executing cmake",
    "file_": "C:\\backup\\C-Lab\\gitsrc\\TabMerge\\repro\\mali_g925_sync_sigsegv\\app\\src\\main\\cpp\\CMakeLists.txt",
    "tag_": "debug|arm64-v8a",
    "diagnosticCode_": 0,
    "memoizedIsInitialized": 1,
    "unknownFields": {
      "fields": {}
    },
    "memoizedSize": -1,
    "memoizedHashCode": 0
  },
  {
    "level_": 0,
    "message_": "hard linked C:\\backup\\C-Lab\\gitsrc\\TabMerge\\repro\\mali_g925_sync_sigsegv\\app\\.cxx\\Debug\\e72i4sl6\\arm64-v8a\\compile_commands.json to C:\\backup\\C-Lab\\gitsrc\\TabMerge\\repro\\mali_g925_sync_sigsegv\\app\\.cxx\\tools\\debug\\arm64-v8a\\compile_commands.json",
    "file_": "C:\\backup\\C-Lab\\gitsrc\\TabMerge\\repro\\mali_g925_sync_sigsegv\\app\\src\\main\\cpp\\CMakeLists.txt",
    "tag_": "debug|arm64-v8a",
    "diagnosticCode_": 0,
    "memoizedIsInitialized": 1,
    "unknownFields": {
      "fields": {}
    },
    "memoizedSize": -1,
    "memoizedHashCode": 0
  },
  {
    "level_": 0,
    "message_": "JSON generation completed without problems",
    "file_": "C:\\backup\\C-Lab\\gitsrc\\TabMerge\\repro\\mali_g925_sync_sigsegv\\app\\src\\main\\cpp\\CMakeLists.txt",
    "tag_": "debug|arm64-v8a",
    "diagnosticCode_": 0,
    "memoizedIsInitialized": 1,
    "unknownFields": {
      "fields": {}
    },
    "memoizedSize": -1,
    "memoizedHashCode": 0
  }
]